$(document).ready(
	function()
	{
		$("#b-b-229-h-nav1").click( function(){
			    if ( $(this).hasClass("active") ) {				 
				} else {
					$("#b-b-229-h-nav2").removeClass("active");
					$(this).addClass("active");
					$("#news_block").slideUp("fast", function() {
							$("#navigation").slideDown();															  
					  }
					);
				}
				return false;
			
			});

		$("#b-b-229-h-nav2").click( function(){
			    if ( $(this).hasClass("active") ) {				 
				} else {
					$("#b-b-229-h-nav1").removeClass("active");
					$(this).addClass("active");
					$("#navigation").slideUp("fast", function() {
							$("#news_block").slideDown();															  
					  }
					);
				}
				return false;
			
			});

});


function doClear(theText) { if (theText.value == theText.defaultValue) { theText.value = "" } }
function doDefault(theText) { if (theText.value == "") { theText.value = theText.defaultValue } }
		

